<?xml version='1.0' encoding='utf-8'?>
<!-- XML for a news item about a manager leaving a club. Disploayes the news text and a two panels showing the odds for the most likely replacements and the most likely next 
manager to go from the same comp -->
<panel height="468">
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="scrolling_box">
    <container>
  <layout class="arrange_vertical_attachment" alignment="top" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

  <!-- News text and replacement odds -->
  <container height="295">
    <layout class="arrange_horizontal_attachment" alignment="right, extend" offset="0" gap="10" />
    <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0" />

    <container class="bordered_box" height="295">
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="5" />
      <container class="scrolling_box">
        <widget class="text" id="bdtx" auto_size="vertical" font="fonts/inbox_body" size="10" />
      </container>
    </container>

    <container class="subsection_box" id="repC" height="295" width="250">
      <translation id="title" translation_id="352478" type="use" value="Who will take over?[COMMENT: manager departure news item; title for panel showing list of managers most likely to take over the job]" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
      <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="0" />

      <widget class="text">
        <translation id="title" translation_id="352315" type="use" value="The media pundits and bookmakers are already speculating about who will take over the reins.[COMMENT: manager departure news item; flavour text for panel showing list of managers most likely to take over the job]" />
      </widget>

      <!-- This is the list of managers thought to be likely replacements. Every widget in this container will have a manager assigned to it so you can add/remove them freely -->
      <container id="repl">
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />

        <container class="property_list_viewer_xml_panel" file="manager odds mini panel 1" height="50" hidden="true" />
        <container class="property_list_viewer_xml_panel" file="manager odds mini panel 1" height="50" hidden="true" />
        <container class="property_list_viewer_xml_panel" file="manager odds mini panel 1" height="50" hidden="true" />
      </container>
    </container>
  </container>

  <!-- Next manager to go odds. Title gets set in code to something like 'SkyBet predicts who will be next to go...' -->
  <container class="subsection_box" id="nxtg" height="160">
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
    <layout class="arrange_horizontal_attachment" alignment="left" inset="0" gap="0" />

    <container class="property_list_viewer_xml_panel" file="manager odds mini panel 2" width="140" hidden="true" />
    <container class="property_list_viewer_xml_panel" file="manager odds mini panel 2" width="140" hidden="true" />
    <container class="property_list_viewer_xml_panel" file="manager odds mini panel 2" width="140" hidden="true" />
  </container>

    </container>
  </container>

</panel>
